h1,
h3 {
    color: aliceblue;
    font-size: 36px;
    font-family: 'GT-Pressura-Light';
}

p {
    color: #e8e8e8;
    font-family: 'GT-Pressura-Light';
}

.section-2 .container,
.section-3 .container,
.section-4 .container,
.section-5 .container,
.section-6 .container,
.section-7 .container,
.section-8 .container,
.section-9 .container,
.section-10 .container,
.section-11 .container,
.Carousel .container,
.section-parts .container {
    position: absolute;
    top: 0;
    width: 100%;
    padding-right: 10%;
    padding-left: 10%;
    text-align: center;
}

.section-2 .container h1,
.section-2 .container p,
.section-5 .container h1,
.section-5 .container p,
.section-7 .container h1,
.section-7 .container p {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
}

.section-1 .container {
    position: absolute;
    top: 5%;
    left: 10%;
    width: auto;
    padding: 10px 35px 20px;
    background: rgba(9, 80, 38, 0.61);
    text-align: left;
    backdrop-filter: blur(5px);
}

.section-1 .container .btn:first-of-type {
    margin-left: 0px;
}

.container .sublinks {
    margin: 0 0 20px;
}

.section-2 .container {
    top: 10%;
    padding-right: 25%;
    padding-left: 25%;
    text-wrap: balance;
}

.section-3 .container {
    top: 8%;
    padding-right: 25%;
    padding-left: 25%;
    text-wrap: balance;
}

.section-3 .text {
    position: absolute;
    bottom: 3%;
    width: 100%;
    text-align: center;
}

.section-3 .text p {
    font-size: 12px !important;
    opacity: 0.6;
}

.content-right .background-picture .text-box {
    width: 60%;
    text-wrap: balance;
}

.section-4 .container {
    top: 10%;
    padding-right: 25%;
    padding-left: 25%;
    text-wrap: balance;
}

.section-5 .container {
    top: 48%;
    padding-right: 40%;
    padding-left: 15%;
    text-align: left;
}

.section-7 .container {
    top: 16%;
    padding-right: 10%;
    padding-left: 10%;
}

.Carousel .container {
    top: 15%;
    padding-right: 20%;
    padding-left: 20%;
}

.ultimate_software {
    background-color: #285038 !important;
}

.ultimate_software .container .btn,
.Carousel .container .btn {
    margin: 10px 6px;
    border: solid #fff 1px;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px !important;
    box-shadow: 0 0;
}

.section-1 .container .btn:hover,
.ultimate_software .container .btn:hover,
.Carousel .container .btn:hover {
    background-color: #5db882;
}

.ultimate_software .container {
    width: 80%;
    padding-bottom: 25px;
    text-align: center;
}

.ultimate_software .main-box {
    display: flex;
    justify-content: center;
    margin-top: 25px;
    text-align: left;
}

.ultimate_software .mapping {
    padding: 10px 30px;
}

.ultimate_software .container .mapping h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 400;
}

.ultimate_software .container .mapping p {
    display: block;
    margin-top: -10px;
    color: #b3beb8;
    font-size: 14px !important;
    text-wrap: pretty;
}

.ultimate_software .col-md-2 {
    width: 35%;
    margin: 0 1.5%;
    padding: 0;
    border: 1px solid #2b583d;
}

.ultimate_software .col-md-2 img {
    width: 100%;
}

.ultimate_software p {
    color: #b3beb8;
}

.compatibility .container .remarks {
    font-size: 10px;
}

.compatibility .row > .col-lg-4 {
    width: 27%;
}

.spec h1 {
    color: #fff !important;
}

.spec h2 {
    color: #767676;
    font-size: 18px;
}

.spec h3 {
    color: #333;
    font-size: 20px;
    font-weight: 600;
}

.spec .container {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.spec .container .carousel {
    padding: 3% 0;
}

.spec .container .row li {
    color: #686868;
    font-size: 16px;
    line-height: 1.8;
    font-family: arial;
    text-wrap: balance;
}

.detail {
    position: relative;
    background-color: #111111;
}

.detail .container {
    width: 100%;
    padding: 0;
}

.detail .container .box10 {
    padding: 3% 0%;
    text-align: center;
}

.detail .container h1 {
    color: #ffffff;
    font-weight: 400;
    text-align: center;
}

.detail .container p {
    padding-right: 28%;
    padding-left: 28%;
    color: #747474;
    text-align: center;
}

.detail .container .col-md-4,
.detail .container .col-md-8 {
    padding-right: 0;
    padding-left: 0;
}

.detail .container .col-md-4 img,
.detail .container .col-md-8 img {
    width: 100%;
}

.detail .container .col-md-4 h1 {
    position: absolute;
    top: 5%;
    width: 100%;
    margin: 3% 0;
    color: #ffffff;
    font-size: 36px !important;
    text-align: center;
}

.detail .container .pc-hide {
    display: none;
}

.detail .container .mobile-hide {
    display: block;
}

.compatibility .row1 {
    display: flex;
    justify-content: center;
}

.compatibility .row > .col-lg-4 {
    width: 27%;
}

.compatibility hr {
    border: 1px solid #2e2e2e3d !important;
}

.compatibility h4 {
    color: #bbbbbb;
}

.compatibility p {
    color: #747474;
}

.section-parts {
    position: relative;
}

.section-parts img {
    filter: brightness(0.6);
}

.section-parts .container {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.section-parts .container .btn {
    margin: 10px 6px;
    border: solid #fff 1px;
    background-color: #000;
    border-radius: 0px !important;
    box-shadow: 0 0;
}

.section-parts .container .btn:hover {
    background-color: #ff4203;
}

/*幻灯片过场效果-start*/
.Carousel {
    background-color: #000000;
}

.carousel.fade {
    opacity: 1;
}

.carousel.fade .item {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0 !important;
    z-index: 1;
    width: 100%;
    opacity: 0;
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
}

.carousel.fade .item:first-child {
    position: relative;
    top: auto;
}

.carousel.fade .item.active {
    z-index: 2;
    opacity: 1;
    -moz-transition: opacity ease-in-out 1.5s;
    -o-transition: opacity ease-in-out 1.5s;
    -webkit-transition: opacity ease-in-out 1.5s;
    transition: opacity ease-in-out 1.5s;
}

.section-video .container {
    display: flex;
    position: absolute;
    top: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.game-video .container1 h1,
.game-video .container1 p {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

.section-video {
    position: relative;
}

.section-video .w-video {
    margin: 0;
    padding: 0;
}

.section-video .covervid-video {
    vertical-align: bottom !important;
}

.section-video .w-video .fa,
.section-video .w-video span {
    color: #ffffff;
}

.section-video .w-video .fa {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

.section-video .w-video span {
    text-shadow:
        rgb(0, 0, 0, 0.6) 0px 0px 0px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px,
        rgb(0, 0, 0, 0.6) 2px 3px 3px;
}

/* 参数部分 */
.spec {
    background-color: #2b583d !important;
}

.spec h3 {
    color: #ffffff;
}

.spec .container .row li {
    color: #b3beb8;
}

.spec > .container > hr,
.spec .col-md-6 hr,
.spec .col-md-12 hr {
    border: 1px solid #376248;
}

.footer-wrap-1-1 {
    background-color: #0e0e0e !important;
}

.footer-1-1 ul li:first-child {
    border-bottom: 1px solid #2a2a2a61 !important;
}

.footer-1-1 ul li {
    border-top: none;
}

.detail .container .col-md-4 h1,
.Carousel .container h1,
.Carousel .container p {
    color: #ffffff;
    text-shadow:
        rgb(255, 255, 255) 0px 0px 0px,
        rgb(80, 80, 80) 2px 3px 3px;
}

.Carousel .container .btn {
    box-shadow:
        rgb(255, 255, 255) 0px 0px 0px,
        rgb(80, 80, 80) 1px 1px 1px;
}

.section-parts .container h1,
.section-parts .container p {
    color: #ffffff;
    text-shadow:
        rgb(0, 0, 0) 0px 0px 0px,
        rgb(0, 0, 0) 2px 3px 3px,
        rgb(0, 0, 0) 2px 3px 3px;
}

.content-left,
.content-right {
    background-color: #2b583d;
}

.dual-showcase {
    background-color: #285038;
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 22px !important;
        line-height: 30px;
    }

    h3 {
        font-size: 18px !important;
    }

    p {
        color: grey !important;
        font-size: 12px;
    }

    hr {
        margin: 0;
    }

    .section-1 .container,
    .section-2 .container,
    .section-3 .container,
    .section-4 .container,
    .section-5 .container,
    .section-6 .container,
    .section-7 .container,
    .section-8 .container,
    .section-9 .container,
    .section-10 .container,
    .section-11 .container,
    .section-parts .container,
    .section-video .container {
        position: inherit;
        width: 100%;
        min-width: 100%;
        padding: 1rem 2rem;
        background: #111;
        text-align: left;
    }

    .detail .container .col-md-4 h1,
    .section-1 .container h1,
    .section-1 .container p,
    .section-5 .container h1,
    .section-5 .container p,
    .Carousel .container h1,
    .Carousel .container p {
        text-shadow: none;
    }

    .section-1 .container {
        top: auto;
        left: auto;
        padding: 10px 15px 20px !important;
    }

    .section-1 .container .btn {
        margin-left: 0px;
    }

    .Carousel .container {
        padding: 10px 15px 20px !important;
    }

    .content-right,
    .content-left {
        display: flex;
        flex-direction: column-reverse;
    }

    .content-left {
        border-top: 1px solid #2e2e2e;
    }

    .content-right .picture,
    .content-right .background-picture,
    .content-left .picture,
    .content-left .background-picture,
    .content-left .covervid-wrapper {
        width: 100%;
    }

    .content-right .background-picture .text-box,
    .content-left .background-picture .text-box {
        position: inherit;
        width: 100%;
        min-width: 100%;
        padding: 10px 15px !important;
        background: #111;
        text-align: left;
        text-wrap: pretty;
    }

    .dual-showcase,
    .ultimate_software {
        background-color: #000 !important;
    }

    .selling-point .container {
        padding: 30px 0;
        border-top: 1px solid #2e2e2e3d;
    }

    .selling-point .icon {
        width: 125px;
        margin: 0 5%;
    }

    .section-2 .container p {
        text-shadow: none;
    }

    .section-3 .text {
        position: inherit;
        width: 100%;
        padding: 0 15px 25px;
        background-color: #111;
        text-align: left;
    }

    .section-3 .text p {
        margin: 0;
        padding: 0;
    }

    .section-3 .container,
    .section-4 .container {
        text-wrap: pretty;
    }

    .section-4 .container br {
        display: none;
    }

    .Carousel .container {
        position: relative;
        width: 100%;
        min-width: 100%;
        padding: 1rem 2rem;
        background: #111;
        text-align: left;
    }

    .compatibility .container .remarks {
        text-align: center;
    }

    .compatibility .row > .col-lg-4 {
        width: 100%;
    }

    .section-parts img {
        filter: none;
    }

    .section-parts .container {
        position: inherit;
        top: 0;
        left: 0;
        width: 100%;
        min-width: 100%;
        padding: 1rem 2rem;
        background: #111;
        text-align: left;
        transform: none;
    }

    .detail {
        border-top: 1px solid #2e2e2e;
    }

    .detail br {
        display: none;
    }

    .detail .container p {
        padding-right: 5%;
        padding-left: 5%;
    }

    .detail .container .col-md-4 h1 {
        font-size: 26px !important;
    }

    .detail .container .pc-hide {
        display: block;
    }

    .detail .container .mobile-hide {
        display: none;
    }

    .content-1-9 {
        padding: 30px 0 30px 0;
        border-top: 1px solid #2e2e2e;
    }

    .compatibility .row1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .ultimate_software .container {
        width: 100%;
    }

    .ultimate_software .main-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: left;
    }

    .ultimate_software .col-md-2 {
        width: 100%;
        margin-top: 20px;
    }

    .section-6 .container .btn,
    .Carousel .container .btn {
        box-shadow: none;
    }

    .section-5 .container h1,
    .section-5 .container p,
    .section-parts .container h1,
    .section-parts .container p {
        text-shadow: none;
    }

    .section-video .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .section-video .container1 {
        display: block;
    }

    .section-video .container1 h1,
    .section-video .container1 p {
        text-shadow: none;
    }

    .section-video .w-video {
        margin: 0;
        padding: 0;
        font-size: 22px;
        text-align: left;
    }

    .w-video .fa {
        font-size: 22px;
    }

    /* 参数 */

    .spec .container {
        padding: 10px 0px;
    }

    .spec .container .col-md-6 {
        padding-bottom: 10px;
    }

    .spec {
        background-color: #111 !important;
    }

    .spec h3 {
        color: #bbbbbb;
    }

    .spec .container hr {
        margin-top: 10px;
        margin-bottom: 10px;
        border: 1px solid #2e2e2e3d;
    }

    .spec .container .row li {
        color: #686868;
    }

    .spec .carousel-inner .item {
        display: flex !important;
        justify-content: center;
        width: 100%;
        overflow: hidden;
    }

    .spec .carousel-inner .item img {
        width: 150%;
        max-width: 230%;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    h1 {
        margin-bottom: 10px;
        font-size: 24px;
    }

    p {
        font-size: 12px !important;
    }

    .container {
        width: 100%;
    }

    .section-1,
    .section-2,
    .section-3,
    .section-4,
    .section-5 {
        margin: 0;
        padding: 0;
        background-color: #111;
    }

    .section-1 .container {
        top: 5%;
        left: 3%;
        padding: 0 30px 15px;
    }

    .selling-point .icon {
        width: 130px;
        margin: 0;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 5%;
        padding-left: 5%;
    }

    .section-3 .container {
        top: 6%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-4 .container {
        top: 5%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .detail .container p {
        padding-right: 10%;
        padding-left: 10%;
    }

    .Carousel .container {
        top: 8%;
        padding-right: 10%;
        padding-left: 10%;
    }
    .ultimate_software .container {
        width: 95%;
    }

    .ultimate_software .col-md-2 {
        width: 50%;
    }

    .ultimate_software .a1 {
        height: 140px;
        padding: 10px 15px !important;
    }

    .ultimate_software .mapping {
        padding: 0px 3px;
    }

    .section-5 .container {
        top: 40%;
        padding-right: 30%;
        padding-left: 6%;
    }

    .section-7 .container {
        top: 5%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        width: 80%;
        text-wrap: balance;
    }

    .compatibility .row > .col-lg-4 {
        width: 50%;
    }

    .spec .container h1 {
        font-weight: 600;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) {
    h1 {
        font-size: 24px;
        line-height: 32px;
    }

    p {
        font-size: 12px !important;
    }

    .container {
        width: 100%;
    }

    .section-1 .container {
        top: 5%;
        left: 3%;
    }

    .section-2 .container {
        top: 6%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-3 .container {
        top: 5%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 5%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-5 .container {
        top: 39%;
        padding-right: 35%;
        padding-left: 10%;
    }

    .section-7 .container {
        top: 13%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        width: 80%;
    }

    .Carousel .container {
        top: 8%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .detail .container p {
        padding-right: 15%;
        padding-left: 15%;
    }

    .compatibility .container .blank-line {
        height: 7px;
    }

    .compatibility .row > .col-lg-4 {
        width: 50%;
    }

    .spec .container h1 {
        font-weight: 600;
    }

    .copyright-bar .container .small {
        font-size: 12px !important;
    }

    .ultimate_software .container {
        width: 95%;
    }

    .ultimate_software .a1 {
        height: 110px;
    }

    .ultimate_software .col-md-2 {
        width: 50%;
    }

    .ultimate_software .mapping {
        padding: 0 3px;
    }

    .detail .container .col-md-4 h1 {
        font-size: 26px !important;
        font-weight: 500 !important;
    }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
    h1 {
        font-size: 28px;
        line-height: 36px;
    }

    h3,
    h4 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 13px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 3%;
        left: 2%;
    }

    .section-2 .container {
        top: 6%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-3 .container {
        top: 6%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        width: 85%;
    }

    .section-4 .container {
        top: 6%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-5 .container {
        top: 45%;
        padding-right: 38%;
        padding-left: 8%;
    }

    .section-7 .container {
        top: 13%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .Carousel .container {
        top: 12%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .selling-point .container {
        width: 1170px;
    }

    .ultimate_software .col-md-2 {
        width: 40%;
    }
}

@media only screen and (min-width: 1366px) and (max-width: 1440px) {
    h1 {
        font-size: 30px;
        line-height: 40px;
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 16px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 5%;
        left: 3%;
    }

    .selling-point .icon {
        width: 180px;
        margin: 0 1%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 10%;
        padding-left: 10%;
    }

    .section-4 .container {
        top: 8%;
        padding-right: 18%;
        padding-left: 18%;
    }

    .section-5 .container {
        top: 43%;
        padding-right: 40%;
        padding-left: 10%;
    }

    .Carousel .container {
        top: 8%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .detail .container p {
        padding-right: 18%;
        padding-left: 18%;
    }

    .detail .container .col-md-4 h1 {
        font-size: 26px !important;
        font-weight: 500 !important;
    }

    .content-right .background-picture .text-box {
        width: 70%;
    }

    .ultimate_software .col-md-2 {
        width: 45%;
    }
}

@media only screen and (min-width: 1441px) and (max-width: 1660px) {
    h1 {
        font-size: 30px;
    }

    h3 {
        font-size: 20px !important;
    }

    p,
    li {
        font-size: 18px !important;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 3%;
        left: 2%;
    }

    .selling-point .icon {
        width: 160px;
        margin: 0 2%;
    }

    .section-2 .container {
        top: 12%;
        padding-right: 15%;
        padding-left: 15%;
    }

    .section-5 .container {
        top: 45%;
        padding-right: 43%;
        padding-left: 10%;
    }

    .Carousel .container {
        top: 15%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .detail .container .col-md-4 h1 {
        font-size: 32px !important;
        font-weight: 500 !important;
    }

    .ultimate_software .col-md-2 {
        width: 45%;
    }
}

@media only screen and (min-width: 1661px) and (max-width: 1799px) {
    .section-1 .container {
        top: 3%;
        left: 5%;
    }

    .section-2 .container {
        top: 10%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-4 .container {
        top: 11%;
    }

    .content-right .background-picture .text-box {
        width: 70%;
    }

    .Carousel .container {
        top: 12%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .ultimate_software .col-md-2 {
        width: 45%;
    }
}

/*大分辨率兼容性调整*/
@media only screen and (min-width: 2000px) and (max-width: 2879px) {
    h1 {
        font-size: 40px;
    }

    h3 {
        font-size: 24px !important;
    }

    li {
        font-size: 16px !important;
    }

    p {
        font-size: 16px;
    }

    .container {
        width: 1200px;
    }

    .section-1 .container {
        top: 8%;
        left: 15%;
    }

    .selling-point .icon {
        width: 170px;
    }

    .section-2 .container {
        top: 13%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .section-3 .container {
        top: 13%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-4 .container {
        top: 16%;
        padding-right: 26%;
        padding-left: 26%;
    }

    .section-5 .container {
        top: 53%;
        padding-right: 45%;
        padding-left: 15%;
    }

    .section-7 .container {
        top: 13%;
        padding-right: 25%;
        padding-left: 25%;
        text-align: center;
    }

    .Carousel .container {
        top: 16%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .content-left .background-picture .text-box,
    .content-right .background-picture .text-box {
        width: 55%;
    }
}

@media only screen and (min-width: 2880px) and (max-width: 3200px) {
    h1 {
        font-size: 48px;
        line-height: 66px;
    }

    h3,
    h4 {
        font-size: 24px !important;
    }

    li {
        font-size: 16px !important;
    }

    p {
        font-size: 18px;
    }

    .container {
        width: 1200px;
    }

    .selling-point .icon {
        width: 160px;
        margin: 0 3%;
    }

    .section-1 .container {
        top: 10%;
        left: 13%;
    }

    .section-2 .container {
        top: 13%;
    }

    .section-3 .container {
        top: 13%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-4 .container {
        top: 18%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .section-5 .container {
        top: 48%;
        padding-right: 53%;
        padding-left: 20%;
    }

    .section-7 .container {
        top: 18%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .Carousel .container {
        top: 16%;
        padding-right: 20%;
        padding-left: 20%;
    }

    .compatibility .container .remarks {
        font-size: 14px !important;
    }
}

@media (min-width: 3200px) {
    .section-1 .container {
        top: 15%;
        left: 15%;
    }

    .section-2 .container {
        top: 18%;
        padding-right: 30%;
        padding-left: 30%;
    }

    .section-3 .container {
        top: 15%;
        padding-right: 25%;
        padding-left: 25%;
    }

    .section-4 .container {
        top: 18%;
        padding-right: 35%;
        padding-left: 35%;
    }

    .section-5 .container {
        top: 50%;
        padding-right: 40%;
        padding-left: 20%;
    }

    .Carousel .container {
        top: 20%;
        padding-right: 35%;
        padding-left: 35%;
    }
}
